[SciPy-Dev] scipy error compiling csr_wrap under Python 2.7

Bruce Southey bsouthey@gmail....
Mon Sep 27 16:45:46 CDT 2010


  On 09/27/2010 04:19 PM, Adrian wrote:
>> I've got precisely the problem when attempting to compile Scipy under
>> centos-5-x86_64
> I'm having the same issue on CentOS-4.4 with Python 2.7, was a resolution ever
> found?
>
> _______________________________________________
> SciPy-Dev mailing list
> SciPy-Dev@scipy.org
> http://mail.scipy.org/mailman/listinfo/scipy-dev
This should be have been fixed about two months ago (r6645 
<http://projects.scipy.org/scipy/changeset/6645>, r6646 
<http://projects.scipy.org/scipy/changeset/6646>), see ticket 1180:
http://projects.scipy.org/scipy/ticket/1180


Bruce
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-dev/attachments/20100927/4a1f4bd4/attachment.html 


More information about the SciPy-Dev mailing list